<style type="text/css">
	<!--
	@page rotated { size:portrait; }
	.textIndent {
		text-indent: 50px;
	}
	.textIndent2 {
		text-indent: 100px;
	}

	.logo {
		float: left;
		margin-right: -100px;
		margin-top: -20px;
		width: 100px;
		padding: 0px;
	}
	.contractHeadDiv {
		float: right;
		margin-top: -60px;
		margin-bottom: 35px;
		border: solid 0.2px;
		text-align: center;
		width: 90px;
		height: 30px;
	}
	.contractHead {
		margin: 0px;
		padding: 0px;
	}
	
	.topHead {
		text-align: center;
	}
	.topHead h4 {
		margin: 0px;
		text-align: center;
	}

	.secondTopHead {
		text-align: right;
	}

	.signature {
		text-align: center;
		width: 100%;
	}
	.sign {
		width: 150px;
	}
	.signature tr td {
		vertical-align: top;
		width: 50%;
	}
	.signaturePaddingTop td {
		padding-top: 40px !important;
	}




	.style1 {
		font-size: 16pt;
	}
	.style2 {
		font-size: 14pt;
	}
	.style3 {
		font-size: 14pt;
		border-top: 1px solid;
		border-bottom: 1px solid;
	}
	.style4 {
		border-bottom: 1px solid;
	}
	.style5 {cursor: hand; font-weight: normal; color: #000000;}
	.style9 {font-size: 12px; }
	.style11 {font-size: 12px}
	.style13 {font-size: 9}
	.style16 {font-size: 9; font-weight: bold; }
	.style17 {font-size: 12px; font-weight: bold; }
	-->
</style>